/*
Theme Name: Rainier Connect
Theme URI: https://github.com/elementor/hello-theme/
Description: Rainier Connect theme is a child theme of Hello Elementor, created by Elementor team
Author: SWECKER / Elementor Team
Author URI: https://swecker.co/
Template: hello-elementor
Version: 1.0.1
Text Domain: hello-elementor-child
License: GNU General Public License v3 or later.
License URI: https://www.gnu.org/licenses/gpl-3.0.html
Tags: flexible-header, custom-colors, custom-menu, custom-logo, editor-style, featured-images, rtl-language-support, threaded-comments, translation-ready
*/

/*
    Add your custom styles here
*/

select#locationselect {
  border: none;
  width: 7em;
  padding: 0.1em;
  background: none;
  color: #fff;
  display: inline-block;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
  font-size: 1em;
}

section.rainier-menu.residential div.business-menu {
  display: none;
}

section.rainier-menu.business div.residential-menu {
  display: none;
}

.white-links a {
        color: #ffffff;
    display: inline-block;
    padding: 0.2em 0.8em 0.2em 0.8em;
}

section.rainier-menu.business .white-links .bus-link,
section.rainier-menu.residential .white-links .res-link {
  color: #666666;
  background-color: #fff;
}

.rainier-menu .residential-menu {
  margin-bottom: 0;
}